API DocumentationManufacturer precision prices controller
Get precision prices by ID
GET
Retrieves a specific precision price entry by its unique identifier
Phasio API Bearer Tokenheader
AuthorizationBearer <token>precisionPricesId*integerID of the precision prices to retrieve
Format
int64Precision prices found
application/json- response
precisionPricesId?integerFormat
int64operatorId?integerFormat
int64technology?stringname?stringprice?numberisActive?booleaneffectiveFrom?stringFormat
dateisDeleted?booleancurl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/precision-prices/0'{ "precisionPricesId": 0, "operatorId": 0, "technology": "string", "name": "string", "price": 0, "isActive": true, "effectiveFrom": "2019-08-24", "isDeleted": true}